<?xml version="1.0" encoding="utf-8" standalone="no"?>
<bale xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../shared/xml/schema/bale.xsd">
    <filename>CottonRoundBale.i3d</filename>
    <size isRoundbale="true" width="1.2" diameter="1.25" visualWidth="1.16"/>
    <mountableObject triggerNode="0" forceAcceleration="7" forceLimitScale="1" axisFreeY="false" axisFreeX="false"/>

    <uvId>DEFAULT</uvId>

    <baleMeshes>
        <baleMesh node="1"   supportsWrapping="true" isTensionBeltMesh="true"/>
        <!-- <baleMesh node="1|0" supportsWrapping="true" isTensionBeltMesh="false"/> -->
    </baleMeshes>

    <fillTypes>
		<fillType name="COTTON" capacity="3000" mass="250">
            <diffuse filename="textures/cotton_bale_diffuse.dds"/>
            <normal filename="textures/cotton_bale_normal.dds"/>
            <specular filename="textures/cotton_bale_specular.dds"/>
        </fillType>
    </fillTypes>
</bale>
